which games come bundled with update 4.5.0?

Discussion in '3DS - Flashcards & Custom Firmwares' started by taritas, Jul 11, 2013.

  1. taritas
    OP

    taritas Member

    Newcomer
    22
    2
    Jul 5, 2013
    I would like to update my 3DS to version 4.5.0 (for the Gateway 3DS) and wonder what games come with this update. are the same for USA and EUR?
     


  2. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
    Animal Crossing New Leaf
     
  3. xyzmanas

    xyzmanas GBAtemp Regular

    Member
    125
    56
    Jun 7, 2013
    Could you please tell the cheapest one available :)
     
  4. Ris312

    Ris312 Advanced Member

    Newcomer
    59
    23
    Mar 5, 2011
    EDIT (2013-08-07): Quote above is old info, according to gateway 3DS website it also works on 4.1.0 too.

    As long as you are between 4.1.0 and 4.5.0 you can just use a backup ROM to update to 4.5.0
    Note that you won't be able to run backup ROMs that require a firmware version higher then 4.5.0.


    edit (2013-08-09): krzz got an email from gateway saying that you cannot update by using a backup ROM, so
    If you are not on 4.5.0 firmware, you need to update using an original game listed in the 4.5.0 section below.
    (Source: http://gbatemp.net/threads/question-about-gateway-3ds-and-firmware-update.352477/#post-4735312)
    edit (2013-08-17): sonic2756 has reported success in updating to 4.5.0 using a rom of Luigi's Mansion with Gateway v1.0 loader.

    Your 3DS should show the version of the update the game will install in the update message.
    Make sure you double check the update version message before going ahead with the update.

    The update message looks like this (Thanks Wiki'd for the image): http://i.imgur.com/brrlvRV.jpg

    Below is a list of 3DS games that update to firmwares between 4.1.0 and 4.5.0 (Not a complete list)
    (Any game released between January 2013 and June 2013 should have an update between 4.1.0 and 4.5.0)

    The 3DS console in the "Animal Crossing - New Leaf (USA)" Bundle has 5.1.0U pre-installed. (The game requires 4.5.0U)

    Firmware 4.5.0:
    Animal Crossing - New Leaf (Europe) [EGDP]
    Animal Crossing - New Leaf (USA) [EGDE]
    Animal Hospital (Europe) [AZFP]
    Chousoku Henkei Gyrozetter - Albatross no Tsubasa (Japan) [ABCJ]
    Crash City Mayhem (USA) [AC2E]
    Digimon World Re-Digitize Decode (Japan) [ADJJ]
    Donkey Kong Country Returns 3D (Europe) [AYTP]
    Donkey Kong Country Returns 3D (USA) [AYTE]
    Fast & Furious - Showdown (USA) [AFHE]
    Fire Emblem - Awakening (Europe) [AFEP]
    Games Festival 1 (Europe) [AAEP]
    I Love My Pets (Europe) [AA6P]
    LEGO City Undercover - The Chase Begins (Europe) [AA8P]
    LEGO City Undercover - The Chase Begins (USA) [AA8E]
    LEGO Legends of Chima - Laval's Journey (Europe) [APRP]
    LEGO Legends of Chima - Laval's Journey (USA) [APRE]
    Luigi's Mansion 2 (Europe) [AGGP]
    Luigi's Mansion 2 (USA) [AGGE]
    Luigi's Mansion 2 (Japan) [AGGJ]
    Luxor (Europe) [ALXP]
    My Farm 3D (Europe) [ANJP]
    Paper Mario - Super Seal (Taiwan) [AG5W]
    Pokemon Mystery Dungeon - Gates to Infinity (Europe) [APDP]
    Pokemon Mystery Dungeon - Gates to Infinity (USA) [APDE]
    Shin Megami Tensei IV (USA) [AMXE]
    Tomodachi Collection - Shin Seikatsu (Japan) [EC6J]
    Turbo - Super Stunt Squad (Europe) [AANP]
    Turbo - Super Stunt Squad (USA) [AANE]

    Click 'show' to view games that need firmwares 4.1.0 to 4.4.0

    The release list at 3ds.essh.co now has the Firmware needed for each release (scroll to the right)
    You can use the search box near the top of the page to search for a game or firmware (e.g 4.5.0U / 4.5.0E)

    I removed list of games with 5.1.0 and higher, this post only shows games between 4.1.0 and 4.5.0 now.

    Last Edit: (2014-03-21): Updated to scene rom #0661.
     
  5. taritas
    OP

    taritas Member

    Newcomer
    22
    2
    Jul 5, 2013
    Ok, thanks
     
  6. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
    First and Only game to have 5.1.0 is Mario and Luigi Dream Team
    so now any games after now will be that or higher
     
  7. taritas
    OP

    taritas Member

    Newcomer
    22
    2
    Jul 5, 2013
    All that went on sale after March 1 have the update 4.5.0 and 4.4.0 Europe. 3DS Gateway sent me a message and says it works perfectly on the 4.3.0.
    Here you have some games with the update (there are many more):
    -Castelvania: Lords of Shadow - Mirror of Fate (is what I used)
    -Luigi's Mansion Dark Moon
    -Monster Hunter 3 Ultimate
    -Fire Embelem Awakening
    -Lego City Undercover: The Chase Begins
    -Pokemon Mystery Dungeon: Gates to Infinity
    -Donkey Kong Country Returns 3D
    -Animal Crossing New Leaf
    - ...
     
  8. jastolze

    jastolze GBAtemp Fan

    Member
    359
    43
    May 2, 2012
    United States
    It said that Gateway 3DS only supports 4.5, but how about 4.5.0-10U? Or is that a tad too high?
     
  9. Exiron

    Exiron Advanced Member

    Newcomer
    58
    3
    Dec 14, 2010
    Argentina
    Bahia Blanca
    anyone knows about project X zone?
     
  10. ZhangYang

    ZhangYang Newbie

    Newcomer
    9
    0
    Jun 7, 2012
    Are you sure about Mario Tennis Open? I have firmware 4.3.0-10U and can play it just fine.
     
  11. taritas
    OP

    taritas Member

    Newcomer
    22
    2
    Jul 5, 2013
    It's the same
     
    jastolze likes this.
  12. jastolze

    jastolze GBAtemp Fan

    Member
    359
    43
    May 2, 2012
    United States
    YES! I can't believe I have the EXACT version it requires! :D I already pre ordered mine. In fact, I got an email from Modchipcentral and it said it won't start shipping until August...
    I thought they said it was Mid July.
     
  13. DeathKnight

    DeathKnight Member

    Newcomer
    19
    0
    May 5, 2007
    Does anyone know if Project X Zone for Eu updates to 5 or to 4.5?
     
  14. Mementos

    Mementos Advanced Member

    Newcomer
    54
    11
    Jun 2, 2013
    Gambia, The
    It does Update to 4.4 ;)
     
  15. Devin

    Devin "Local Hardware Wizard"

    Member
    5,719
    2,183
    Aug 17, 2009
    United States
    The Nexus

    4.4.0
     
  16. krzz

    krzz GBAtemp Regular

    Member
    186
    83
    Jan 11, 2009
    France
    Are you sure that this game got the 4.5 update? I just ordered it. Wanted to be sure.
     
  17. hcwdikk

    hcwdikk Newbie

    Newcomer
    8
    0
    Nov 6, 2012
    Poland
    Does anyone know what happens when Gateway is run on console with firmware lower than 4.1? Eg 2.1.
    I suppose it won't work, but did anyone try?
     
  18. RenegadeKid

    RenegadeKid GBAtemp Fan

    Member
    444
    138
    Aug 11, 2013
    France
    Hello guyz !

    Does anybody know for Project X Zone (US) and Shin Megami Tensei IV (US) please?

    Btw, more info here : I just tried with my copy of Naruto Powerful Shippuden (US) and it forces an update to 4.4.0.
     
  19. Cyberdrive

    Cyberdrive GBAtemp Regular

    Member
    134
    27
    Aug 6, 2013
    Serbia, Republic of
    RenegadeKid likes this.
  20. RenegadeKid

    RenegadeKid GBAtemp Fan

    Member
    444
    138
    Aug 11, 2013
    France